Subject: testing

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sun, 02 Apr 2000 17:01:10 -0400

Things have been silent, and I understand the merger of egroups and onelist 
has been taking place this week, so this message is testing whether traffic 
is going through or not.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)